web.PING_URL = 127.0.0.1

#db.Driver   = core.log.jdbc.driver.OracleDriver
#db.Url      = jdbc:oracle:thin:@127.0.0.1:1521:HANTEDB
#db.Username = siguser
#db.Password = siguser

db.Driver   = oracle.jdbc.OracleDriver
db.Url      = jdbc:oracle:thin:@192.168.10.68:1521:CVIBDB
db.Username = siguser
db.Password = siguser

admin.Driver   = oracle.jdbc.OracleDriver
admin.Url      = jdbc:oracle:thin:@(DESCRIPTION=(FAIL_OVER=ON)(LOAD_BALANCE=ON)(ADDRESS_LIST=(ADDRESS=(PROTOCOL = TCP)(HOST=192.168.10.21)(PORT=1521))(ADDRESS=(PROTOCOL = TCP)(HOST=192.168.10.22)(PORT = 1521)))(CONNECT_DATA =(SERVICE_NAME = UTIS)(FAILOVER_MODE=(TYPE=SELECT)(METHOD=BASIC)(RETRY=180)(DELAY=5))))
admin.Username = utiadmin
admin.Password = utiadmin

sigopen.Driver	 = oracle.jdbc.OracleDriver
sigopen.Url      = jdbc:oracle:thin:@192.168.10.14:1521:DWDB
sigopen.Username = sigopen
sigopen.Password = sigopen